2017-03-16 16:59:00 2019-05-24 13:29:03

Apache Camel's Validation Component is vulnerable against SSRF via remote DTDs and XXE.